<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000258.png" type="DMXDevice" dmxaddresscount="16" dmxcversion="3.1.0" ddfversion="1.2.0">
  <information>
    <ddf-library-id>1478</ddf-library-id>
    <model>Sharpy</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <colorwheel dmxchannel="0">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#0b519a" mindmx="120" maxdmx="120" caption="Blue"/>
      <step type="color" val="#97c7b8" mindmx="111" maxdmx="111" caption="CTB 8000"/>
      <step type="color" val="#f6d787" mindmx="103" maxdmx="103" caption="CTO 190"/>
      <step type="color" val="#f7c746" mindmx="94" maxdmx="94" caption="CTO 260"/>
      <step type="color" val="#01a7ec" mindmx="86" maxdmx="86" caption="Cyan"/>
      <step type="color" val="#e60087" mindmx="77" maxdmx="77" caption="Magenta"/>
      <step type="color" val="#fee901" mindmx="69" maxdmx="69" caption="Yellow"/>
      <step type="color" val="#ed7f7f" mindmx="60" maxdmx="60" caption="Pink"/>
      <step type="color" val="#8e76b0" mindmx="52" maxdmx="52" caption="Lavender"/>
      <step type="color" val="#a2c42c" mindmx="43" maxdmx="43" caption="Light Green"/>
      <step type="color" val="#118329" mindmx="35" maxdmx="35" caption="Green"/>
      <step type="color" val="#7abf85" mindmx="26" maxdmx="26" caption="Aquamarine"/>
      <step type="color" val="#f07e2b" mindmx="18" maxdmx="18" caption="Orange"/>
      <step type="color" val="#c6161a" mindmx="9" maxdmx="9" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.66666"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <shutter dmxchannel="1">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <dimmer dmxchannel="2"/>
    <gobowheel dmxchannel="3">
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="3" caption="Open"/>
      <step type="gobo" mindmx="4" maxdmx="7" val="ICON-000600.png" caption="Gobo 1"/>
      <step type="gobo" mindmx="8" maxdmx="11" val="ICON-000609.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="8" maxdmx="11" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="160" maxdmx="166" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="12" maxdmx="15" val="ICON-000610.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="12" maxdmx="15" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="167" maxdmx="172" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="16" maxdmx="19" val="ICON-000611.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="16" maxdmx="19" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="173" maxdmx="179" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="20" maxdmx="23" val="ICON-000612.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="20" maxdmx="23" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="180" maxdmx="185" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="24" maxdmx="27" val="ICON-000613.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="24" maxdmx="27" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="186" maxdmx="191" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="28" maxdmx="31" val="ICON-000614.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="28" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="192" maxdmx="198" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="35" val="ICON-000615.png" caption="Gobo 8">
        <range handler="goboshake" mindmx="32" maxdmx="35" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="199" maxdmx="204" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="36" maxdmx="39" val="ICON-000616.png" caption="Gobo 9">
        <range handler="goboshake" mindmx="36" maxdmx="39" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="205" maxdmx="211" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="40" maxdmx="43" val="ICON-000601.png" caption="Gobo 10">
        <range handler="goboshake" mindmx="40" maxdmx="43" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="212" maxdmx="217" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="44" maxdmx="47" val="ICON-000602.png" caption="Gobo 11">
        <range handler="goboshake" mindmx="48" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="218" maxdmx="223" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="51" val="ICON-000603.png" caption="Gobo 12">
        <range handler="goboshake" mindmx="" maxdmx="" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="224" maxdmx="230" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="52" maxdmx="55" val="ICON-000604.png" caption="Gobo 13">
        <range handler="goboshake" mindmx="52" maxdmx="55" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="231" maxdmx="236" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="56" maxdmx="59" val="ICON-000605.png" caption="Gobo 14">
        <range handler="goboshake" mindmx="56" maxdmx="59" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="237" maxdmx="243" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="60" maxdmx="63" val="ICON-000606.png" caption="Gobo 15">
        <range handler="goboshake" mindmx="60" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="244" maxdmx="249" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="64" maxdmx="67" val="ICON-000607.png" caption="Gobo 16">
        <range handler="goboshake" mindmx="64" maxdmx="67" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="250" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="68" maxdmx="71" val="ICON-000608.png" caption="Gobo 17"/>
      <wheelrotation>
        <range type="ccw" mindmx="113" maxdmx="72" minval="0.83333" maxval="1"/>
        <step type="stop" mindmx="114" maxdmx="117"/>
        <range type="cw" mindmx="118" maxdmx="159" minval="0.83333" maxval="1"/>
      </wheelrotation>
    </gobowheel>
    <prism dmxchannel="4">
      <prismrotation dmxchannel="5">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="193" maxdmx="255" minval="0.003055" maxval="0.71666"/>
        <range type="ccw" mindmx="190" maxdmx="128" minval="0.003055" maxval="0.71666"/>
      </prismrotation>
      <prismindex dmxchannel="5">
        <range range="540" mindmx="0" maxdmx="127"/>
      </prismindex>
      <step type="open" mindmx="0" maxdmx="127" caption="Excluded"/>
      <step type="prism" mindmx="128" maxdmx="255" val="ICON-000617.png" caption="Inserted"/>
    </prism>
    <raw dmxchannel="6" name="Effects Movement"/>
    <frost dmxchannel="7"/>
    <focus dmxchannel="8"/>
    <position>
      <pan dmxchannel="9" finedmxchannel="10">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="11" finedmxchannel="12">
        <range range="250"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="14" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="14"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="14" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="14"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="14" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="14"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="15" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="15"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="15" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="15"/>
    </lamp_off>
  </procedures>
</device>
